- saltcorn-monorepo
- @saltcorn/data
- models
- random
- fill_table_row

# Function fill_table_row

- fill_table_row(table): Promise<void>

- Fill table row by random data

  #### Parameters

  - ##### table: Table

  #### Returns Promise<void>

  - Defined in saltcorn-data/models/random.ts:63

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc